{
  "schema_version": "1.4.0",
  "id": "GHSA-667r-625w-c745",
  "modified": "2022-05-01T02:20:13Z",
  "published": "2022-05-01T02:20:13Z",
  "aliases": [
    "CVE-2005-3708"
  ],
  "details": "Integer overflow in Apple Quicktime before 7.0.4 allows remote attackers to execute arbitrary code via crafted TGA image files.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-3708"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/24057"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=303101"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18370"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015464"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/22336"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/16202"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/0128"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-12-31T05:00:00Z"
  }
}